/**
* Global Styles Defintions
*
* @author			Matt Gifford
* @copyright		2009 Timeshifting Interactive Limited
* @version		2.0
*/

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0; padding: 0;
	}

html, body {
	width: 100%; height: 100%; overflow: hidden;
	font: normal 13px/1.231 constantia, palatino, palatino linotype, georgia, times, times new roman, serif;
	*font-size: small; /* for IE */
	background: #000;
	color: #fff;
	}

select, input, textarea {
	font: normal 99% arial, geneva, helvetica, sans-serif;
	}

a {
	color: #36f; text-decoration: none;
	}

a:hover {
	color: #f63; text-decoration: underline;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
	font: 100%;
	}

fieldset, img {
	border: 0; display: block;
	}

/* html5 input:placeholder attribute */

::-webkit-input-placeholder {
	color: #aaa !important;
	font-style: italic;
	}

:-moz-placeholder {
    color: #aaa !important;
	font-style: italic;
	}

input.placeholder,
textarea.placeholder {
    color: #aaa !important;
	font-style: italic;
	}

legend {
	color:#000;
	}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal; font-weight: normal;
	}

b, strong {
	font-weight: bold;
	}

cite, i, em {
	font-style: italic;
	}

pre, code {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
	}

caption, th {
	text-align: left;
	}

ul, ol {
	list-style: none;
	}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%; font-weight: normal;
	}

hr {
	width: 100%; height: 1px; border: none; overflow: hidden;
	background: #ddd; color: #ddd;
	}

q:before, q:after {
	content: '';
	}

abbr, acronym {
	border: 0;
	font-variant: normal;
	}

sup {
	position: relative; display: inline-block; vertical-align: 0.3em; height: 1.2em;
	}

sub {
	position: relative; display: inline-block; vertical-align: -0.1em; height: 1.2em;
	}

a.active {
	cursor: default;
	}

a:active {
	outline: none !important;
	}

.clear {
	clear: both;
	}

.hidden {
	display: none !important;
	}

.invisible {
	visibility: hidden !important;
	}

.mediablock {
	position: relative; width: 100%;
	overflow: hidden;
	}

.mediablock .image {
	position: relative; float: left; margin-right: 15px;
	}

.mediablock .content {
	overflow: hidden;
	}

.mediablock .extended {
	float: right; margin-left: 15px;
	}

.alignLeft {
	float: left; margin-right: 15px; margin-bottom: 5px;
	}

.alignRight {
	float: right; margin-left: 15px; margin-bottom: 5px;
	}



/*  ::  Global Styles  */

#graphic {
	position: absolute; left: 50%; top: 50%; width: 500px; height: 500px; margin: -350px 0 0 -250px; overflow: hidden;
	background: #000 url(../images/home-graphic-bg.png) no-repeat 0px 0px;
	}

#artwork {
	position: absolute; left: 0; top: 150px; width: 500px; height: 200px; overflow: hidden;
	}

#artwork #artboard {
	position: absolute; left: 0; top: 0;
	}

#overlay {
	position: absolute; left: 0; top: 0; width: 500px; height: 500px;
	background: url(../images/home-overlay-i8a8.png) no-repeat 0px 0px;
	outline: 10px solid #000;
	}

#text {
	position: absolute; left: 50%; top: 50%; width: 900px; height: 500px; margin: -10px 0 0 -450px;
	text-align: center;
	}

#text h1 {
	font-size: 29px;
	}

#text h2 {
	padding: 0 0 60px 0;
	font-size: 12px;
	letter-spacing: 0.3em;
	color: #ccc;
	}

#text ul {
	display: block; margin: 0; padding: 0; list-style: none;
	font-size: 0px;
	}

#text li {
	margin: 0; padding: 0 0 0 8px;
	display: inline; zoom: 1; display: inline-block; /* inline and zoom gives inline-block in old ie */
	font-size: 17px; color: #fff;
	}

#text li:first-child {
	padding: 0;
	}

#text li:first-child:before {
	position: relative; top: 4px;
	content:'⚜'; padding: 0 8px 0 0;
	font-size:28px; color: #bbb;
	}

#text li:after {
	position: relative; top: 4px;
	content:'⚜'; padding: 0 0 0 8px;
	font-size:28px; color: #bbb;
	}

#text p {
	padding: 10px 0 0 0;
	font-size: 15px; font-style: italic;
	color: #aaa;
	}
